Rwanda RAMS - Feature #444

[Service] - CRUD Operations for PMS.tiWorkTreatmentCosts and PMS.tiIWideningCosts page.

20/05/2024 04:48 PM - Praveen kumar Bandi

Status: Resolved Start date: 20/05/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

PMS.tIWorkTreatmentCosts
PMS.tlWideningCosts

History

#1 - 30/05/2024 06:46 AM - Santosh Mutakoduru
- Status changed from New to Resolved

- Assignee changed from Santosh Mutakoduru to Kalyan Battula

20/04/2025
